<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511092525.750102TOTO12181778491525</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T09:25:25-00:00</sent>
  <status>Actual</status>
  <msgType>Update</msgType>
  <scope>Public</scope>
  <references>http://www.aemet.es,2.49.0.0.724.0.ES.20260510171220.750102TOTO12181778433140,2026-05-10T17:12:20-00:00</references>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de tormentas de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T11:25:25+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de tormentas de nivel amarillo. Llanada alavesa</headline>
    <description>Podrán ir acompañadas de rachas fuertes y localmente granizo.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Tormentas;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Llanada alavesa</areaDesc>
      <polygon>42.94,-2.98 42.94,-2.93 42.91,-2.86 42.92,-2.76 42.9,-2.7 42.92,-2.68 42.96,-2.67 42.94,-2.63 42.98,-2.6 42.96,-2.54 42.97,-2.48 42.95,-2.36 42.93,-2.3 42.9,-2.29 42.9,-2.25 42.84,-2.23 42.81,-2.27 42.74,-2.27 42.72,-2.32 42.67,-2.31 42.63,-2.35 42.66,-2.41 42.62,-2.5 42.64,-2.54 42.67,-2.55 42.67,-2.58 42.71,-2.59 42.74,-2.56 42.77,-2.6 42.77,-2.63 42.79,-2.73 42.79,-2.81 42.77,-2.85 42.75,-2.86 42.71,-2.82 42.7,-2.78 42.67,-2.77 42.66,-2.74 42.64,-2.76 42.64,-2.86 42.65,-2.89 42.69,-2.9 42.71,-2.93 42.71,-2.99 42.74,-3.02 42.74,-3.04 42.77,-3.08 42.76,-3.11 42.8,-3.16 42.86,-3.15 42.87,-3.19 42.83,-3.22 42.88,-3.28 42.95,-3.22 42.93,-3.15 42.9,-3.13 42.9,-3.09 42.91,-3.02 42.94,-2.98</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>750102</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate thunderstorm warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T11:25:25+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate thunderstorm warning. Llanada alavesa</headline>
    <description>Podrán ir acompañadas de rachas fuertes y localmente granizo.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Thunderstorm;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Llanada alavesa</areaDesc>
      <polygon>42.94,-2.98 42.94,-2.93 42.91,-2.86 42.92,-2.76 42.9,-2.7 42.92,-2.68 42.96,-2.67 42.94,-2.63 42.98,-2.6 42.96,-2.54 42.97,-2.48 42.95,-2.36 42.93,-2.3 42.9,-2.29 42.9,-2.25 42.84,-2.23 42.81,-2.27 42.74,-2.27 42.72,-2.32 42.67,-2.31 42.63,-2.35 42.66,-2.41 42.62,-2.5 42.64,-2.54 42.67,-2.55 42.67,-2.58 42.71,-2.59 42.74,-2.56 42.77,-2.6 42.77,-2.63 42.79,-2.73 42.79,-2.81 42.77,-2.85 42.75,-2.86 42.71,-2.82 42.7,-2.78 42.67,-2.77 42.66,-2.74 42.64,-2.76 42.64,-2.86 42.65,-2.89 42.69,-2.9 42.71,-2.93 42.71,-2.99 42.74,-3.02 42.74,-3.04 42.77,-3.08 42.76,-3.11 42.8,-3.16 42.86,-3.15 42.87,-3.19 42.83,-3.22 42.88,-3.28 42.95,-3.22 42.93,-3.15 42.9,-3.13 42.9,-3.09 42.91,-3.02 42.94,-2.98</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>750102</value>
      </geocode>
    </area>
  </info>
</alert>
